@charset "gb2312";
/* CSS Document */
.head_top{ width:100%; min-width:1000px; height:36px; border-top:5px solid #026630;}
.head_top_m{ width:1000px; margin:0 auto; height:36px;}
.head_top_mr{ height:36px; width:250px;}
.h_ser{ background:#026630; height:36px; width:53px; background-image:url(../images/ser.png); background-repeat:no-repeat; background-position:center center;}
.h_hy{ background:#026630; height:36px; width:120px; margin-left:1px; text-align:center; line-height:36px; color:#fff; font-size:14px;}
.h_hy img{ margin-top:-3px;}
.head_top_mr li{ font-size:14px; float:right; line-height:36px; text-align:center; width:76px;}
.head_top_mr li a{ display:block; color:#999;}

.nav{ width:1000px; height:60px; margin:0 auto; position:relative; z-index:1}
.logo{ position:absolute; top:0; left:-19px; display:none }
.logo img{ z-index:2; position:relative; z-index:999; margin-top:-20px; width:180px; }
.nav ul{ float:right;}
.nav ul li{ float:left; font-size:14px; line-height:21px; margin-top:0px;}
.nav ul li span{font-size:12px;}
.nav ul li a{ color:#333333; display:block; text-align:center; padding:10px 30px 10px 30px; transition:ease 0.2s;}
.nav ul li a span{ color:#c9c9c9;}
.nav ul li a:hover{ background:#026630; color:#fff;}
.nav ul li a:hover span{ color:#fff;}
.nav ul .nav_c{ background:#026630; color:#fff; }
.nav ul .nav_c a{ color:#fff;}
.nav ul .nav_c a span{ color:#fff;}


.banner{ 
         width:100%; height:200px; background:url(../images/bbg.jpg) center no-repeat;background-size:cover;
         filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../images/bbg.jpg',sizingMethod='scale');
       }
.banner .bd{ position:relative; height:100%; }
.banner .bd li{ zoom:1; vertical-align:middle;width:100%; height:477px; }
.banner .bd img{  display:block; margin:auto; clear:both; }
.banner .prev,
.banner .next{  position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.banner .next{ left:auto; right:3%; background-position:8px 5px; }
.banner .prev:hover,
.banner .next:hover{filter:alpha(opacity=100);opacity:1;  }
.banner .prevStop{ display:none;  }
.banner .nextStop{ display:none;  }

.i_cont_top{ height:665px; width:1000px; margin:0 auto;}
.i_cont_top_le{ width:673px; height:607px;}
.i_cont_top_tit{ height:70px; width:673px; background-image:url(../images/c1_line.png); background-repeat:no-repeat; background-position:2px 16px; padding-top:1px;}
.i_cont_top_tit li{ color:#026630; font-size:16px; margin-top:45px;}
.i_cont_top_le_m{ height:392px; width:480px; margin-top:21px;}
.i_c1{ font-size:16px; line-height:50px; margin-top:5px;}
.i_c1 a{ color:#026630;}
.i_c2{ font-size:14px; line-height:22px;}
.i_c2 a{ color:#848484;}
.i_cont_top_le_m2{ width:356px; height:413px;}
.i_cont_n1{ height:104px; width:356px; margin-top:26px;}
.i_cont_n1 ul{ float:right; width:243px;}
.i_cont_n1 img{ border:1px solid #026630; float:left; margin-right:8px;}
.i_cont_n1_a{ font-size:14px; line-height:42px; float:left; }
.i_cont_n1_a a{ color:#026630; height:22px; overflow:hidden; display:block; line-height:20px;}
.i_cont_n1_a2{ color:#848484; font-size:14px; line-height:20px; margin-top:4px; float:left;}
.i_cont_n1_a2 a{ color:#026630; float:right;}

.i_cont_top_ri{ width:305px; height:607px;}
.i_cont_top_ri_tit{ width:303px; height:40px; padding-top:1px; background-image:url(../images/c1_line2.png); background-repeat:no-repeat; background-position:0 36px;}
.i_cont_top_ri_tit li{ font-size:18px; color:#026630; margin-top:5px; line-height:30px;}
.i_more{ font-size:14px; float:right; color:#999999;}
.i_more2{ font-size:14px; float:right; line-height:37px; color:#999999; }

.i_cont_top_ri_ul{ margin-top:10px;}
.i_cont_top_ri_ul li{ line-height:34px; font-size:14px;}
.i_cont_top_ri_ul li a { color:#404040;}
.i_cont_top_ri_tit2{ width:303px; height:38px; background-image:url(../images/c1_line2.png); background-repeat:no-repeat; background-position:0 35px;}
.i_cont_top_ri_tit2 li{ font-size:18px; color:#026630; line-height:38px;}
.i_cont_top_ri_tit3{ width:220px; height:38px; background-image:url(../images/c1_line2.png); background-repeat:no-repeat; background-position:0 35px;}
.i_cont_top_ri_tit3 li{ font-size:18px; color:#026630; line-height:38px;}
.i_cont_hyfw{ width:301px; height:54px; border:1px solid #dddddd; margin-top:20px;}
.i_cont_hyfw1{ width:150px; border-right:1px solid #dddddd; height:54px;}
.i_cont_hyfw1_t{ text-align:center; line-height:54px; font-size:18px; color:#026630; height:54px; border-bottom:1px solid #dddddd;}
.i_cont_hyfw1_t img{ margin-top:-3px;}
.i_cont_hyfw1_b{text-align:center; line-height:54px; font-size:18px; color:#026630; height:54px;}
.i_cont_hyfw2{ width:150px; height:54px;}
.i_cont_hyfw1_t:hover{ box-shadow:0px 0px 22px #ccc inset;}
.i_cont_hyfw1_b:hover{ box-shadow:0px 0px 22px #ccc inset;}

.i_cont2{ width:100%; height:820px; background:#f8f8f8; min-width:1000px;}
.i_cont2_m{ width:1000px; margin:0 auto; height:785px;}
.more_d{ width:100px; height:70px; background:#333;} 
.time_d{ width:200px; height:20px;  font-size:16px; color:#026630; padding-top:50px;}
.i_cont2_le{ width:680px; height:785px;}
.i_cont2_le_tit{ height:46px; padding-top:1px;}
.i_cont2_le_tit li{ font-size:24px; color:#026630; margin-top:21px;}
.i_cont2_le_tit3{ width:680px; height:39px; background-image:url(../images/c1_c.png)  ; background-repeat:no-repeat; background-position:0 37px; padding-top:1px;}
.i_cont2_le_tit3 li{ font-size:18px; color:#026630; line-height:28px; margin-top:5px;}



.slideTxtBox{ width:690px; text-align:left;  }
.slideTxtBox .slide_hd{ height:86px; line-height:86px; position:relative; }
.slideTxtBox .slide_hd ul{ float:left;  position:absolute;top:-1px; height:86px;   }
.slideTxtBox .slide_hd ul li{ float:left; padding:0 25px; cursor:pointer; font-size:14px; color:#999999; }
.slideTxtBox .slide_hd ul li.on{ line-height:30px; margin-top:27px;  background:#fff; border:1px solid #026630; border-radius:20px; color:#026630;}
.slideTxtBox .s_bd .s_bd_m{  zoom:1; height:290px;  }
.slideTxtBox .s_bd li .date{ float:right; color:#999;  }
.s_bd_m1{ width:290px; height:290px;}
.s_bd_m1_t{ height:138px; width:290px; border-bottom:1px dashed #dddddd;}
.s_bd_m1_t ul{ float:right; width:175px;}
.s_bd_m1_t img{ border:1px solid #026630; float:left; margin-right:8px;}
.slideTxtBox .s_bd_m1_b ul { margin-top:20px;}
.slideTxtBox .s_bd_m1_b ul li{ font-size:14px; line-height:30px; width:300px; height:30px; overflow:hidden}
.slideTxtBox .s_bd_m1_b ul li a{ color:#404040;}
.s_bd_m2{ width:81px; height:290px; background-image:url(../images/tab_m.png); background-repeat:no-repeat; background-position:center center;}




.slideTxtBox2{ width:690px; text-align:left;  }
.slideTxtBox2 .slide_hd{ height:86px; line-height:86px; position:relative; }
.slideTxtBox2 .slide_hd ul{ float:left;  position:absolute;top:-1px; height:86px;   }
.slideTxtBox2 .slide_hd ul li{ float:left; padding:0 17px; cursor:pointer; font-size:12px; color:#999999; }
.slideTxtBox2 .slide_hd ul li.on{ line-height:30px; margin-top:27px;  background:#fff; border:1px solid #026630; border-radius:20px; color:#026630;}
.slideTxtBox2 .s_bd .s_bd_m{  zoom:1; height:207px; }
.slideTxtBox2 .s_bd li .date{ float:right; color:#999;  }
.slideTxtBox2 .s_bd .s_bd_m ul{ float:left; margin-right:36px; width:215px;}
.slideTxtBox2 .s_bd .s_bd_m ul li{ font-size:14px; line-height:28px;}
.slideTxtBox2 .s_bd .s_bd_m ul li a{ color:#404040;}


.i_cont2_ri{ width:305px; height:785px;}
.i_cont2_ri_tit{ width:303px; height:49px; background-image:url(../images/c1_line2.png); background-repeat:no-repeat; background-position:0 37px; padding-top:1px;}
.i_cont2_ri_tit li{ font-size:18px; color:#026630; line-height:28px; margin-top:5px;}
.i_cont2_ri_box{ width:303px; height:323px; border:1px solid #dddddd; background:#fff; margin-top:13px; border-right:none; text-align:center; line-height:26px;}
.i_cont2_ri_box1{ width:100px; height:80px; border:1px solid #dddddd; border-top:none; border-left:none; cursor:pointer;}
.i_cont2_ri_box2{ width:201px; height:80px; border:1px solid #dddddd; border-top:none; border-left:none; cursor:pointer;}
.i_cont2_ri_box a{ color:#999;}
.i_cont2_ri_box img { margin-top:11px;}
.i_cont2_ri_box1:hover{ box-shadow:0px 0px 22px #ccc inset;}
.i_cont2_ri_box2:hover{box-shadow:0px 0px 22px #ccc inset;}

.i_cont3{ width:1000px; margin:0 auto; height:270px;}
.i_cont3_tit{ width:1000px; height:55px; background-image:url(../images/c2_c.png); background-repeat:no-repeat; background-position:0 50px; padding-top:1px;}
.i_cont3_tit li{ font-size:18px; color:#026630; line-height:28px; margin-top:15px;}

.multipleColumn{ overflow:hidden; position:relative; width:1000px; overflow:hidden ;  }

.multipleColumn .sbd{ padding:33px 0;  }
.multipleColumn .sbd ul{  zoom:1; width:1000px;  float:left; _display:inline; overflow:hidden ; }
.multipleColumn .sbd ul li{ margin:0 17px; float:left; _display:inline;  text-align:center;  }
.multipleColumn .sbd ul li .pic{ text-align:center; }
.multipleColumn .sbd ul li .pic img{ width:202px; height:133px; display:block;  padding:2px; }
.multipleColumn .sbd ul li .title{ line-height:24px; font-size:14px;  }
.multipleColumn .sbd ul li .title a{ color:#848484;}


.foot_yqlj{ width:100%; height:56px; background:#000; min-width:1000px; }
.foot_yqlj_m{ width:1000px; height:56px; margin:0 auto;}
.foot_yqlj_m ul li{ font-size:14px; line-height:56px; float:left;}
.foot_yqlj_m ul .yqlj_a{ font-size:18px; color:#a6a6a6;}
.foot_yqlj_m ul li a{ color:#fff; margin-right:25px;}
.foot_yqlj_m ul li.wzlj a { display:block; text-align:center; font-size:14px; line-height:56px;}
.foot_yqlj_m ul .yq_m{ float:right;}
.foot_yqlj_m ul .yq_m a{ color:#999999; margin-right:0;}
.foot_bo{ width:100%; background:#333333; height:288px; min-width:1000px;}
.foot_bo_m{ width:1000px; margin:0 auto; height:288px; color:#999999;}
.foot_bo_m1{ width:443px; height:288px;}
.foot_bo_m1 ul{ margin-top:10px;}
.foot_t1{ font-size:18px; line-height:69px;}
.foot_t2{ font-size:14px; line-height:26px;}
.foot_bo_m2{ width:757px; height:288px;}
.foot_bo_m2_t{ height:202px;}
.foot_bo_m2_tl{ width:361px; height:202px;}
.foot_bo_m2_tl ul{ margin-left:40px;}
.foot_t3{ font-size:12px; color:#c9c9c9; line-height:40px;}
.foot_bo_m2_tr{ width:396px; height:202px;}
.foot_bo_m2_tr img{ margin-top:37px;}
.foot_bo_m2_tr li{ float:right; line-height:60px; color:#fff; font-size:14px;}
.f_nav ul{ float:right;}
.f_nav ul li{ float:left; font-size:14px; margin-right:5px; line-height:40px; }
.f_nav ul li a{ color:#cdcbcb;}

.nl{ float:left;width:300px; border-right:1px solid #ddd; padding-right:30px;}
.nl span{ font-size:16px; color:#026630; font-weight:bolder; line-height:25px;}
.nl p{ width:300px; font-size:14px; color:#999; line-height:20px;padding-top:10px;}

.news{ padding-top:20px; padding-bottom:30px; height:90px;}
.news a{ color:#026630}
.nr{ float:left;width:300px; padding-left:30px;}
.nr span{ font-size:16px; color:#026630; font-weight:bolder; line-height:25px; }
.nr p{ width:300px; font-size:14px; color:#999; line-height:20px;padding-top:10px; overflow:hidden; }

.s_bd_m img{ float:left }
.xwnr{ float:left; background:#333; padding:20px; width:230px; height:227px;}
.xwnr span{ font-size:16px; font-weight:bolder;color:#fff}
.xwnr p{ font-size:14px; line-height:22px; color:#fff; padding-top:10px; height:160px; overflow:hidden; margin-bottom:20px}
.xwnr a{ padding:10px 15px; color:#fff; background:#026630; font-size:14px; margin-top:20px; margin-left:137px; } 

.cdh{ position:fixed; top:100px; left:2px; background:url(../images/cdh.jpg); width:116px; height:460px;padding-top:20px;}
.cdh ul{ }
.cdh ul li a{ color:#999; font-size:12px; margin-left:35px; height:38px; line-height:38px;}
.cdh ul li.dnav a{font-size:14px; margin-left:30px; color:#026630;}

.cent{ width:1000px; margin: 0 auto; padding-top:10px;}
.cel{ float:left; width:200px; overflow:hidden;}
.cer{ float:left; width:750px; padding-left:50px;}

.lnav{ margin-top:20px; min-height:200px; border-bottom:1px solid #ddd; margin-bottom:30px;}
.lnav li{ height:30px; }
.lnav li a{ color:#999; font-size:14px;padding-left:15px;}
.lnav li a:hover{color:#026630; font-size:16px;}
.lnav li.cur a{ color:#026630; font-size:16px; background:url(../images/jiat.png) left no-repeat}
.adimg{ display:block; margin-bottom:10px;}

.serh{ float:right; border:1px solid #026630; width:243px; height:21px; padding:7px;}
.serh input{ border:none; border-right:1px solid #ddd; width:200px; height:20px;}
.serh a{ background:url(../images/serch.png) right no-repeat; width:40px; float:right; height:22px; display:block}

.wzlist{ margin-top:20px;}
.wzlist li{ height:40px; border-bottom:1px dashed #eee}
.wzlist li a{ color:#999; font-size:14px; float:left; height:40px; line-height:40px;}
.wzlist li:hover a{ color:#026630}

.wzlist li span{ float:right; color:#ddd; height:30px; line-height:40px;}
.wzlist li:hover span{color:#999;}



.footer{ width:1000px; margin:0 auto; height:180px; padding-top:40px;}
.yqlj{}
.yqlj li{ width:117px; height:74px; border:1px solid #ddd; transition:all 0.5s; float:left; margin-right:4px; margin-bottom:12px;}
.yqlj li:hover{ border:1px solid #026630;}
.yqlj li a{ display:block; margin:0 auto}
.yqlj ul img{width:117px;height:74px;}
.feeter{ height:115px; background:#026630;}
.fect{ width:1000px; margin:0 auto;padding-top:20px;}
.fect ul{ margin-left:308px; height:30px; }
.fect li{ float:left; padding-left:3px;}
.fect li a{ font-size:14px; color:#fff;}
.fect p{ text-align:center; font-size:12px; color:#ddd; display:block; }

.xqtil{ font-size:24px; color:#333; text-align:center}
.xqnr{ font-size:14px; font-size:14px; margin-top:20px; line-height:30px; text-indent:2em}
.abus{ border-left:1px solid #ddd; padding-left:30px; margin-top:20px;}
.lnav select{ width:160px; height:25px;}

.cell{ float:left; width:645px; padding-right:50px;overflow:hidden;}
.cellt{ border-bottom:1px solid #026630; margin-bottom:20px; padding-bottom:20px;}
.cellt h3{ font-size:24px; font-weight:bolder; color:#026630; text-align:center; line-height:30px; margin-top:20px}
.cellt span{ font-size:12px; text-align:center; margin-top:10px; color:#999; display:block}
.wzxq{font-size:14px; font-size:14px; margin-top:20px; line-height:30px; text-indent:2em}
.cerr{ float:left;}

.nb{ float:left; width:300px; padding-top:20px;}
.nextnb{ color:#026630; font-size:14px; margin-bottom:10px; display:block}
.befornb{ color:#026630; font-size:14px; margin-bottom:10px;display:block}
.ntime{ color:#999; font-size:14px; text-align:right;padding-top:20px; float:right}

.yqwz{ border-top:1px solid #ddd; padding-top:10px; height:25px;}
.yqwz a{ float:left; margin-right:15px; font-size:14px; color:#026630;line-height:27px;}


.xqnr{margin-bottom:40px;}
.wzlist{margin-bottom:40px;}
.abus{margin-bottom:40px;}
.cerr{margin-bottom:40px;}

.oneli{ width:650px; height:150px; overflow:hidden; padding-bottom:20px; margin-top:20px; border-bottom:1px dashed #ddd}
.oneli img{ float:left; height:150px;}
.olri{ float:left; padding-left:20px; width:420px} 
.olri a.tname{ font-size:16px; font-weight:bolder; color:#026630}
.olri p{ font-size:14px; color:#999; line-height:24px; margin-bottom:5px; height:100px; overflow:hidden; padding-top:10px;}
.olri span{ font-size:12px; color:#ddd}

.megdj{ width:182px; border:1px solid #ddd; height:190px; float:left; margin-right:20px; margin-bottom:30px; }
.megdj img{ margin-bottom:10px; width:182px; height:140px}
.megdj a{ font-size:14px; color:#026630; line-height:30px; display:block; width:100%; text-align:center}
.fltb{ font-size:18px; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #026630; margin-top:20px;}
.megdj:hover{ border:1px solid #026630}



.qyj{ width:233px; border:1px solid #ddd; height:210px; float:left; margin-right:20px; margin-bottom:30px; }
.qyj img{ margin-bottom:6px; width:233px; height:140px}
.qyj a{ font-size:14px; color:#333; line-height:30px; display:block; width:100%; text-align:center}
.qyj .fltb{ font-size:18px; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #026630; margin-top:20px;}
.qyj:hover{ border:1px solid #026630}
.qyj a span{ color:#026630; font-size:16px; }
.qyj a span em{ font-size:12px; color:#4E4E4E; padding-left:10px}

.qyj1{ width:221px; height:210px; float:left; margin-right:20px; margin-bottom:30px; }
.qyj1 img{ margin-bottom:0px; width:220px; height:165px}
.qyj1 a{ font-size:14px; color:#333; line-height:30px; display:block; width:100%; text-align:center}
.qyj1 .fltb{ font-size:18px; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #026630; margin-top:20px;}

.qyj1 a span{ color:#848484; font-size:14px; }
.qyj1 a p{ color:#848484; font-size:14px; margin-top:-9px;}
.qyj1 a span em{ font-size:12px; color:#4E4E4E; padding-left:10px}

.cel img{ width:200px;}
.cel2 img{ width:200px;}

.ysjss{ width:233px;  height:210px; float:left; margin-right:20px; margin-bottom:30px; }
.ysjss img{ margin-bottom:6px; width:220px; height:165px}
.ysjss a{ font-size:18px; color:#026630; line-height:30px; display:block; width:100%; text-align:center}
.ysjss .fltb{ font-size:18px; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #026630; margin-top:20px;}

.ysjss a span{ color:#333; font-size:14px; }
.ysjss a span em{ font-size:12px; color:#A6A6A6; padding-left:10px}

.ysjss1{ width:221px; border:1px solid #ddd; height:210px; float:left; margin-right:20px; margin-bottom:30px; }
.ysjss1 img{ margin-bottom:6px; width:221px; height:140px}
.ysjss1 a{ font-size:18px; color:#026630; line-height:30px; display:block; width:100%; text-align:center}
.ysjss1 .fltb{ font-size:18px; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #026630; margin-top:20px;}
.ysjss1:hover{ border:1px solid #026630}
.ysjss1 a span{ color:#333; font-size:14px; }
.ysjss1 a span em{ font-size:12px; color:#A6A6A6; padding-left:10px}

.mbx{font-size:14px;color:#ddd;text-decoration:underline}

.yqlllj{ padding:10px 0; width:1000px; margin:0 auto}
.yqlllj li{ width:250px; float:left; margin-bottom:22px;}
.yqlllj li a{ display:block; width:250px; text-align:left; color:#277743; font-size:14px}
.yqlllj li a:hover{ text-decoration:underline }

.searchHead{
	background: url("../images/serch.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    height: 36px;
    margin-top: 10px;
    width: 27px;
}



